Bug 56113 - Base Channel Wizard staying old style?
Base Channel Wizard staying old style?
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 16:31 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 07:36:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-12 16:31:25 EST
Description of Problem:
Is the Base Channel Wizard staying the old style wizard, or are we going to
integrate it into the SSCD?

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-11-12 16:33:31 EST
One thing to note is that as soon as I move into the Base Channel Wizard
(/network/channel_base_wizard/start.pxt) I lose the SSCD box on the left side of
the page and it is replaced with the old Current Selections and Recent Wizards
boxes.  This is happening on https://beta.rhns.redhat.com and
https://rhn.webdev.redhat.com.
Comment 2 Chip Turner 2001-11-13 07:35:59 EST
it's getting waxed for the time being, to later be refolded into SSDC for people
who have bought channel editing.  let me know if you find any links to it; I've
removed it from the left nav.
Comment 3 Jay Turner 2001-11-13 09:00:50 EST
Looks gone from the cursory glance that I just gave to rhn.webdev.  Will keep an
eye out for it as I progress through the site.  Let's get this change pushed up
to beta.rhns and rhn.webqa.

Note You need to log in before you can comment on or make changes to this bug.